@import url("./global.css");

.cosmology-exhibit {
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 0 10px;
}

.cosmology-wrapper {
  margin-top: 30px;
}

.cosmologyexhibit-content {
  background-color: #d9d9d9;
  width: 100%;
  min-height: 300px;
}

.cosmology-exhibit h2 {
  background-color: #7fc3e0;
  display: inline-block;
  padding: 5px 10px 5px 10px;
  margin: 40px 30px 10px 30px;
}

.cosmology-exhibit p {
  margin: 10px 30px 20px 30px;
}

#pink {
  background-color: #fa8fa2;
}

#purple {
  background-color: #e192f4;
}

.cosmology-img-container {
  width: 100%;
  height: 450px;
  overflow: hidden;
}

.cosmologyexhibit-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.satellite {
  display: flex;
  flex-direction: column-reverse;
}

@media screen and (min-width: 920px) {
  .cosmology-exhibit {
    padding: 0 20px;
  }

  .cosmologyexhibit-content {
    min-height: 450px;
  }

  .cosmology-wrapper {
    display: flex;
    justify-content: center;
  }

  .satellite {
    flex-direction: row;
  }
}

@media screen and (min-width: 1100px) {
  .cosmology-exhibit {
    margin: 60px 80px;
  }
}
